Subject: Re: Urban shops

From: Mike Linn <[email-masked]>
Date: Fri, 29 Mar 96 18:18 EST

At 09:27 PM 3/29/96 -0600, you wrote:
>
>I am in the process of buying a larger house and now finaly will have room to 
>have a decent shop.
>on the property is a 25 by 25 shed waiting to be used.
>My only problem is that it is in a residential neighborhood. My neighbors I
believe will be ok with it but I would Like some feedback on how others have 
>delt with the problems of a blacksmith shop in the city.
>Some people say, Just go ahead and do it and deal with it as it comes.
>
>What do you all think.
>
>				Gavin
>
        The main thing I've paid attention to is noise. To us blacksmiths
the ring of an anvil is joyous, heaven sent, music. To the unwashed masses,
its an obnoxious noise. I try to keep the noise to a minimum. During the day
its not that big a deal, but in the evening I try to tone it down. I try to
be out of the shop by 9pm and Im definately out by 10pm. Poeple have to work
and kids need their sleep. I try to be curtious, mostly to keep peace in the
neighborhood. So far I havent had any trouble. My dad, on the other hand,
has had the Health Dept and the Sherrifs Dept called about his forge smoke.
The Health Dept said its ok as long as the shop is for hobby purposes, the
Sherrif said "whatever he says" (pointing at the HD guy). Point is the
neighbor was annoyed. This particular person just closed her windows, others
might not go away quietly. Try to take the neighorhood karma into account.
Anvil rings and grinder noises at 2am might get a few complaints. 

        Also be prepared for curious visitors, invite them over and maybe
let them make an s-hook or something. You'll be a hit with the new neighbors
and you'll probably get someone else hooked on blacksmithing. Then there
will be a whole block of smithies, so no one will get upset with yours :)

my story for today,

mike
                                    _///_
                                   /(o o)\
===============================o000o=(_)=o000o====
               Michael Linn 
            Artisian Blacksmith
              AFC Web Master
 http://www.the-matrix.com/afc/index.html
==================================================
Smile, it makes people wonder what you've been up to.